<*
    File        : command/free.hsc
    Date        : 19-Sep-02
    Description : Part of the PsiFS documentation.
 
    Copyright  1998, 1999, 2000, 2001, 2002 Alexander Thoukydides
 
    This program is free software; you can redistribute it and/or
    modify it under the terms of the GNU General Public License
    as published by the Free Software Foundation; either version 2
    of the License, or (at your option) any later version.
 
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
    GNU General Public License for more details.
 
    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA
*>

<PAGE TITLE="*Commands" SUBTITLE="*Free" PARENT=":command/index.html" KEYWORDS="*Commands,Command Line Usage,*Free,Free Space">

<CMD CMD="Free" DESC="Displays the total free space remaining on a disc">
<CMDS>[<ARGU>disc_spec</ARGU>]</CMDS>
<CMDP PARAM="<ARGU>disc_spec</ARGU>">the name of the disc or the letter of the disc drive</CMDP>
<CMDU><CMDN> displays the total free space remaining on a disc. If no disc is specified, the total free space on the current disc is displayed.</CMDU>
<CMDES CMD="<B>*Free&nbsp;C</B><BR>Bytes&nbsp;free&nbsp;&amp;00086000&nbsp;=&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;548,864<BR>Bytes&nbsp;used&nbsp;&amp;005F7400&nbsp;=&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;6,255,616">
<CMDR NONE></CMDR>
</CMD>

</PAGE>
