<*
    File        : command/stats.hsc
    Date        : 19-Sep-02
    Description : Part of the PsiFS documentation.
 
    Copyright  1998, 1999, 2000, 2001, 2002 Alexander Thoukydides
 
    This program is free software; you can redistribute it and/or
    modify it under the terms of the GNU General Public License
    as published by the Free Software Foundation; either version 2
    of the License, or (at your option) any later version.
 
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
    GNU General Public License for more details.
 
    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA
*>

<PAGE TITLE="*Commands" SUBTITLE="*PsiFSStatus" PARENT=":command/index.html" KEYWORDS="*Commands,Command Line Usage,*PsiFSStatus,Status,Block Driver,Serial Port,Printer Mirror">

<CMD CMD="PsiFSStatus" DESC="Display the status of the block driver">
<CMDS></CMDS>
<CMDP></CMDP>
<CMDU>
    <CMDN> displays the status of the block driver and any active remote link or printer connection.
</CMDU>
<CMDES CMD="<B>*PsiFSStatus</B><BR>Block driver 'InternalPC' active on port 0.<BR>0 bytes received, 0 bytes transmitted.<BR>0 valid frames and 0 invalid frames received, including 0 retries.<BR>0 frames transmitted, including 0 retries.<BR>Not connected to a remote device.<BR>The remote link may be disabled, or the settings could be incorrect.">
<CMDR><CMDL CMD="PsiFSDisable" HREF=":command/disbl.html">, <CMDL CMD="PsiFSDriver" HREF=":command/drivr.html">, <CMDL CMD="PsiFSEnable" HREF=":command/enabl.html">, <CMDL CMD="PsiFSListDrivers" HREF=":command/list.html"></CMDR>
</CMD>

</PAGE>
