<*
    File        : fs/type.hsc
    Date        : 19-Sep-02
    Description : Part of the PsiFS documentation.
 
    Copyright  1998, 1999, 2000, 2001, 2002 Alexander Thoukydides
 
    This program is free software; you can redistribute it and/or
    modify it under the terms of the GNU General Public License
    as published by the Free Software Foundation; either version 2
    of the License, or (at your option) any later version.
 
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
    GNU General Public License for more details.
 
    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA
*>

<PAGE TITLE="File System" SUBTITLE="File Types" PARENT=":fs/index.html" KEYWORDS="File System,File Type,*PsiFSMap,File Extension,UID">

<HEADING>File Types</HEADING>
<PARA>
The <CMDL CMD="PsiFSMap" HREF=":command/map.html"> command is used to control the mapping of file types between <RISCOS> and <SIBO> or <EPOC>. The default mappings used by <PSIFS> are contained in the file <ARG>!PsiFS.Configure</ARG>, which may be modified to add extra mappings or to change the existing ones.
<P>
Note that it is not possible to change the file type of an <EPOC> file from <RISCOS>; the file type information is part of the file's contents.
</PARA>

</PAGE>
